development:
    pspid: "onevoiceasso"
    sha_in: "qr0rrHwrZv]06IW$D$h"
    sha_in_dl: "877878HGHGHHGHGHG78$90"
    sha_out: "I,0faW8a3wJcxRH$#Tz"
    currency: "EUR"
    language: "fr_FR"
    direct_url: "https://secure.ogone.com/ncol/test/orderdirect.asp"
    ecom_url: "https://secure.ogone.com/ncol/test/orderstandard_utf8.asp"
    api_user: "testapi1"
    api_pswd: "852321Api"
    mode: 'test'
production:
    pspid: "onevoiceasso"
    sha_in: "877878+K%%LdsdHGUdbh"
    sha_in_dl: "877878+K%%LdsdHGUdbh"
    sha_out: "87hgbg=789HBH%%LdsdHGUdbh"
    currency: "EUR"
    language: "fr_FR"
    direct_url: "https://secure.ogone.com/ncol/prod/orderdirect.asp"
    ecom_url: "https://secure.ogone.com/ncol/prod/orderstandard_utf8.asp"
    api_user: "onevoiceasso_api"
    api_pswd: "dff787HFG89"
    mode: 'live'